## animate.css 3.5.1~dfsg1

=== debian/changelog ===
animate.css (3.5.1~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #810036)

 -- Alexandre Viau <aviau@debian.org>  Tue, 05 Jan 2016 14:40:11 -0500
