=== debian/control ===
Source: animate.css
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/animate.css.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/animate.css.git
Homepage: https://github.com/daneden/animate.css

Package: libjs-animate.css
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: cross-browser library of CSS animations
 animate.css is a bunch of cool, fun, and cross-browser animations
 for you to use in your projects. Great for emphasis, home pages,
 sliders, and general just-add-water-awesomeness.
