=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	yui-compressor -o animate.min.css animate.css

override_dh_auto_clean:
	dh_clean
	rm -f animate.min.css
