## animate.css 3.5.2~dfsg1

=== debian/changelog ===
animate.css (3.5.2~dfsg1-3) unstable; urgency=medium

  * Fix bad VCs-* URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:36:33 -0500

animate.css (3.5.2~dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:39:01 -0500

animate.css (3.5.2~dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version to 3.9.8
  * Changed Vcs-Browser and Vcs-Git to secure (https) URLs

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 18:44:45 +0200
