=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: animate.css
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), yui-compressor
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/animate.css.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/animate.css.git
+Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/js-team/animate.css.git
+Vcs-Browser: https://salsa.debian.org/js-team/animate.css
 Homepage: https://github.com/daneden/animate.css
 
 Package: libjs-animate.css
